links:
- href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: jordartsobservationer
  title: Jordartsobservationer
  description: Jordartsobservationer visar en översiktlig beskrivning av vad som observerats
    vid provtagningen.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.881782463285694
        - 54.81128913828377
        - 23.869412135157255
        - 65.5953496725002
  links:
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: jordartsobservationer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: jordartsobservationer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: jordartsobservationer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: jordartsobservationer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: jordartsobservationer items as text/csv
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: jordartsobservationer items as application/json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: jordartsobservationer items as text/html
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=jordartsobservationer
    rel: describedBy
    type: application/xml
    title: Schema for jordartsobservationer
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/jordartsobservationer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: metaller_naringsamnen
  title: Metaller och näringsämnen
  description: "I produkten Metaller och näringsämnen redovisas halterna av grundä\
    mnen och oorganiska föreningar som framgår av Tabell 2. Även några grundämnen\
    \ som inte är metaller ingår alltså i produkten. Grundämnen analyseras, med nå\
    gra få undantag, med avseende på sedimentets totala halt i enlighet med Internationella\
    \ havsforskningsrådets rekommendationer. Analys av sedimentets totala halt av\
    \ ett ämne innebär att även grundämnen hårt bundna till mineralpartiklar i sedimentet\
    \ omfattas av analysen. Beroende på elementgruppernas olika kemiska och analytiska\
    \ egenskaper används tre olika metoder för uppslutning och lakning. För flertalet\
    \ grundämnen smälts sedimentprovet med LiBO2 (litiumborat) och löses därefter\
    \ i 5 % HNO3 (salpetersyra). För Ag, Be, Co, Cs, Cu, Li, Pb, Sb, Sn, Ti och Zn\
    \ sker lakning med en syrablandning av HF (vätefluorid), HClO4 (perklorsyra) och\
    \ HNO3. As, Cd, Hg, S och Se lakas med 7 M HNO3 vilket motsvarar svensk standard\
    \ (SIS). Metoden för syralakning av sedimentprovet enligt svensk standard är selektiv,\
    \ vilket innebär att ämnen inert bundna i mineralpartiklar i sedimentet då inte\
    \ kommer att ingå i analysen."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.790893505618152
        - 54.84928775948088
        - 23.576677371695123
        - 65.97798172834055
  links:
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: metaller_naringsamnen items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: metaller_naringsamnen items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: metaller_naringsamnen items as application/geo+json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: metaller_naringsamnen items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: metaller_naringsamnen items as text/csv
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/items?f=application%2Fjson
    rel: items
    type: application/json
    title: metaller_naringsamnen items as application/json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: metaller_naringsamnen items as text/html
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=metaller_naringsamnen
    rel: describedBy
    type: application/xml
    title: Schema for metaller_naringsamnen
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/metaller_naringsamnen/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: organiska_miljogifter
  title: Organiska miljögifter
  description: "De organiska föreningar vars halter redovisas i produkten framgår\
    \ av Tabell 1. Före bestämning av halterna av organiska miljögifter görs en soxhletextraktion\
    \ av sedimentprovet med efterföljande koncentrering, delning, rening och fraktionering\
    \ på kiselgel för PAH och på aluminiumoxid för klorerade och bromerade ämnen.\
    \ Därefter analyseras de olika substanserna enligt följande metoder: PAHer med\
    \ högupplösande vätskekromatografi (HPLC) och fluorescensdetektor, klorerade och\
    \ bromerade ämnen (PCB, HCB, HCH, klordaner, DDT och PBDE) med högupplösande gaskromatografi\
    \ (GC) med electron capture detector (ECD). Resultaten jämförs med certifierade\
    \ standarder (NIST, SRM 1647, U.S.EPA C-813-01, NIST, SMR 1492), Accustandard,\
    \ M-680P-MLC, Accustandard BDE-Bromkal. Metoden kontrolleras med certifierade\
    \ referensmaterial som NIST 1944 sediment."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.790893505618152
        - 54.84928775948088
        - 23.576677371695123
        - 65.97798172834055
  links:
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: organiska_miljogifter items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: organiska_miljogifter items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: organiska_miljogifter items as application/geo+json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: organiska_miljogifter items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: organiska_miljogifter items as text/csv
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: organiska_miljogifter items as application/json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: organiska_miljogifter items as text/html
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/wfs?request=DescribeFeatureType&version=2.0&service=WFS&typenames=organiska_miljogifter
    rel: describedBy
    type: application/xml
    title: Schema for organiska_miljogifter
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/marina-sedimentprov/ogc/features/v1/collections/organiska_miljogifter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
